## nvram 0.1-4

=== Makefile ===

CC = gcc
CFLAGS = -g -O2 -fomit-frame-pointer -Wall
LD = $(CC)
LDFLAGS = -g

PREFIX = /usr
SBINDIR = $(PREFIX)/sbin
MANDIR = $(PREFIX)/man

all: nvram

nvram: nvram.o
	$(LD) $(LDFLAGS) -o $@ $^

clean:
	rm -f nvram *.o #*# core

install: nvram
	install -d -o root -g root -m 755 $(SBINDIR)
	install -d -o root -g root -m 755 $(MANDIR)/man8
	install -o root -g root -m 755 nvram $(SBINDIR)
	strip $(SBINDIR)/nvram
	install -o root -g root -m 644 nvram.8 $(MANDIR)/man8
