=== debian/changelog ===
nvram (0.1-4) unstable; urgency=low

  * Corrected FSF address in copyright file.
  * Updated Standards-Version to 2.4.0.0 (no changes)

 -- Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>  Tue, 10 Feb 1998 12:07:17 +0100

nvram (0.1-3) unstable; urgency=low

  * Added a missing \n in a printf in nvram.c.

 -- Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>  Mon, 27 Oct 1997 10:25:06 +0100

nvram (0.1-2) unstable; urgency=low

  * Added check for Atari to preinst
  * Create /dev/nvram in postinst if not yet present
  * Warn if current kernel doesn't have nvram support

 -- Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>  Thu, 16 Oct 1997 13:29:50 +0200

nvram (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>  Sun, 13 Jul 1997 11:35:19 +0200

Local variables:
mode: debian-changelog
add-log-mailing-address: "Roman.Hodek@informatik.uni-erlangen.de"
End:
