=== debian/control ===
Source: nvram
Section: utils
Priority: extra
Maintainer: Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>
Standards-Version: 2.4.0.0

Package: nvram
Architecture: m68k
Depends: ${shlibs:Depends}, makedev (>= 1.6-26)
Description: Little tool to view and edit Atari NV-RAM contents
 nvram lets you view and change the values stored in the non-volatile
 memory of Atari machines. You need a 2.1.x kernel with /dev/nvram
 support to use it.
