## nvram 0.1-6

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,6 @@
 
 CC = gcc
 CFLAGS = -g -O2 -fomit-frame-pointer -Wall
-LD = $(CC)
 LDFLAGS = -g
 
 PREFIX = /usr
@@ -11,7 +10,7 @@
 all: nvram
 
 nvram: nvram.o
-	$(LD) $(LDFLAGS) -o $@ $^
+	$(CC) $(LDFLAGS) -o $@ $^
 
 clean:
 	rm -f nvram *.o #*# core
