=== debian/changelog ===
nvram (0.1-6) unstable; urgency=low

  * FHS transition (Standards-Version: 3.0.1)

 -- Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>  Tue, 26 Oct 1999 16:27:38 +0200

nvram (0.1-5) unstable; urgency=low

  * debian/rules rewritten to use debhelper.
  * Replace $(LD) in Makefile by $(CC) to better allow cross-compiling.
  * Updated copyright file for new location /usr/share/common-licenses/GPL.
  * Updated Standards-Version to 3.0.0.

 -- Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>  Thu, 8 Jul 1999 13:12:19 +0200
