## nvram 0.1-7

=== debian/changelog ===
nvram (0.1-7) unstable; urgency=low

  * NMU ack (Closes: #216127)
  * changed my mail address

 -- Roman Hodek <roman@hodek.net>  Sun, 29 Feb 2004 14:03:33 +0100

nvram (0.1-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control: 
    - Added build-dependency for debhelper (Closes: #216127)
    - Bumped Standards-Version to 3.6.1 (no changes)
  * debian/compat: Created (for version 1)
  * debian/rules: Cleanup
  * debian/changelog: Removed Emacs user settings from end of file

 -- Marc Brockschmidt <marc@dch-faq.de>  Sun, 14 Dec 2003 18:44:04 +0100
