=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: nvram
 Section: utils
 Priority: extra
-Maintainer: Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>
-Standards-Version: 3.0.1
+Maintainer: Roman Hodek <roman@hodek.net>
+Build-Depends: debhelper
+Standards-Version: 3.6.1
 
 Package: nvram
 Architecture: m68k
