=== debian/rules ===
--- 
+++ 
@@ -5,24 +5,22 @@
 package=nvram
 
 build:
-	$(checkdir)
+	dh_testdir
 	make
 	touch build
 
 clean:
-	$(checkdir)
-	-rm -f build
+	dh_testdir
+	dh_testroot
 	-make clean
-	-rm -f `find . -name "*~"`
-	-rm -rf debian/tmp debian/files* core debian/substvars
+	dh_clean `find . -name "*~"` build
 
-binary-indep: checkroot build
-	$(checkdir)
+binary-indep: build
 # There are no architecture-independent files to be uploaded
 # generated by this package.  If there were any they would be
 # made here.
 
-binary-arch: checkroot build
+binary-arch: build
 	dh_testdir
 	dh_testroot
 	dh_clean -k
@@ -44,16 +42,7 @@
 	dh_md5sums
 	dh_builddeb
 
-define checkdir
-	test -f debian/rules
-endef
-
-# Below here is fairly generic really
 
 binary:		binary-indep binary-arch
 
-checkroot:
-	$(checkdir)
-	test root = "`whoami`"
-
-.PHONY: binary binary-arch binary-indep clean checkroot
+.PHONY: binary binary-arch binary-indep clean
